LT+ AP2.5 Patches

Ubergeek

Noob Account
Feb 24, 2003
6,272
8,406
0
California, USA
#1
ABGX 1.05 Now Auto Patches Your ISO if it is the correct version - so go grab it and test it. We will lave these patches here just in case they are required. Thanks Seacrest !

CLICK HERE FOR LT+ FAQ

You need to patch your ISO with this AP25 data in order for the game to work with LT+ and be XBL safe.

Note: It doesn't matter if you have patched your games to SSv2 or if they are SSv1 - the AP25 patch should still work.

Please click
:)
 

Xecuter

Staff member
Top TX Brass
Dec 6, 2002
11,419
18,104
128
Asia
team-xecuter.com
#14
Of course marvel - that's why the group name is in the title. You can't apply patches to diff iso's- they will corrupt.

Naturally if you have another rls you could try to run it thru abgx first then try the patch. If you have LT+ flashed and the patch is wrong it just wont boot - you wont get flagged. if it boots - it works. So sure - try it....
 

Evenk93

Noob Account
Oct 25, 2010
42
0
0
Norway
#18
So you will need to patch the ISO with these files in order to boot the game...

What happens if you patch an ISO with the wrong file? Will it still boot, and will you get flagged?
 
Jan 22, 2010
239
3
0
#19
It just wont boot ... and you wont get flagged - The XBOX just wont know what to do with it. If this happens... use it as a coster for your tea ... !
 

Support Our Sponsors